uuid: 9f4fe70f-da71-494a-b069-a91943a76f9e
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'Date HTML sans année'
locked: true
pattern: m-d
